  /****/
/* opencampus：オープンキャンパス2017 */
/****/

/* mv_contents
****/

/* mv_contents */

#opencampus #containerTop.mv_contents:before {
  display: none;
}
#opencampus #containerTop.mv_contents {
  width: 100%;
  min-width: 1050px;
  height: auto;
  min-height: auto !important;
  position: relative;
  overflow: hidden;
  margin-bottom: 70px;
}
#opencampus #containerTop.mv_contents.noborder {
  margin-bottom: 30px;
}
#opencampus #containerTop.mv_contents > .wrap {
  width: 1050px;
  height: auto;
  min-height: auto !important;
  position: relative;
  top: 0;
  left: 50%;
  margin-left: -525px;
  padding: 391px 0 0 0;
  border-bottom: none;
}
#opencampus #containerTop.mv_contents.noborder > .wrap {
  border-bottom: none;
}
#opencampus #containerTop.mv_contents.reverse > .wrap {
  padding: 0;
}
#opencampus #containerTop.mv_contents.noimg > .wrap {
  padding: 0;
}

/* #containerTop.mv_contents .img */

#opencampus #containerTop.mv_contents .img {
  width: 1224px;
  height: 429px;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -612px;
  z-index: -1;
  text-align: center;
}
#opencampus #containerTop.mv_contents .img img {
  max-height: 429px;
}

/* #containerTop.mv_contents h1 */

#opencampus #containerTop.mv_contents h1 {
  width: 1050px;
  background-color: #e6e400;
  font-size: 36px;
  color: #4f4f4f;
  line-height: 1.3;
  letter-spacing: 2px;
  display: block;
  margin: 0;
  padding: 13px 28px 17px 28px;
  box-sizing: border-box;
  position: relative;
}
#opencampus #containerTop.mv_contents h1 .copy_1 {
  font-size: 22px;
  display: block;
  padding: 6px 0 2px 0;
  width: 100%;
}
#opencampus #containerTop.mv_contents h1 .tit {
  font-size: 36px;
  display: block;
  width: 100%;
}
#opencampus #containerTop.mv_contents.haslink h1 .copy_1,
#opencampus #containerTop.mv_contents.haslink h1 .tit {
  width: 804px;
}
#opencampus #containerTop.mv_contents h1 .link {
  display: table-cell;
  background-color: #fff;
  width: 177px;
  height: 27px;
  position: absolute;
  bottom: 17px;
  right: 20px;
}
#opencampus #containerTop.mv_contents h1 .link a {
  font-size: 14px;
  color: #2d56a0;
  display: table-cell;
  letter-spacing: 0;
  background: url(/common/images/global/icn_ar_blue_01.svg) 160px center no-repeat;
background-size: 11px 14px;
  width: 177px;
  height: 27px;
  vertical-align: middle;
  padding: 0 0 0 11px;
  box-sizing: border-box;
}

/* #containerTop.mv_contents p */

/*
#containerTop.mv_contents p {
  clear: both;
  width: 1050px;
  font-size: 24px;
  color: #000;
  line-height: 1.55;
  display: block;
  margin: 0 0 0 0;
  padding: 24px 30px 40px 30px;
  box-sizing: border-box;
}
#containerTop.mv_contents p.nextBoxLink01 {
  padding-bottom: 18px;
}
#containerTop.mv_contents .date {
  width: 250px;
  font-size: 24px;
  font-weight: bold;
  color: #000;
  line-height: 1.65;
  display: block;
  margin: 0 0 0 0;
  padding: 30px 30px 10px 30px;
  box-sizing: border-box;
  border-bottom: none;
  float: left;
}
*/

#opencampus .contentsArea h2 {
  margin-bottom: 30px;
}
#opencampus .contentsArea h2 br {
  display: none;
}
#opencampus hr {
  margin: 0 0 60px;
}

/* opencampus01
****/

.opencampus01 {
  width: 1050px;
  margin: 0 0 108px 0;
  padding: 0;
  display: block;
  position: relative;
}
.opencampus01 ul {
  width: 1050px;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.opencampus01 ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.opencampus01 ul li:before {
  background: none;
  display: none;
}
.opencampus01 ul li {
  width: 513px;
  display: block;
  margin: 0 0 0 24px;
  float: left;
  padding: 0;
  background-color: transparent;
}
.opencampus01 ul li:first-child {
  margin-left: 0;
  background-color: transparent;
}
.opencampus01 ul li a {
  width: 513px;
  display: block;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 6px;
  background-color: #3897de;
  text-align: center;
}
.opencampus01 ul li:nth-child(2) a {
  background-color: #3ea46c;
}
.opencampus01 ul li:nth-child(3) a {
  background-color: #26addf;
}
.opencampus01 ul li a .img {
  width: 501px;
  display: block;
}
.opencampus01 ul li a .tit {
  width: 501px;
  display: table-cell;
  font-size: 28px;
  line-height: 1.3;
  color: #fff;
  vertical-align: middle;
  padding: 12px 10px 10px 10px;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}


/* opencampus02
****/

.opencampus02 {
  width: 1050px;
  margin: 0 0 25px 0;
  padding: 0;
  display: block;
  position: relative;
}
.opencampus02 ul {
  width: 1050px;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.opencampus02 ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.opencampus02 ul li:before {
  background: none;
  display: none;
}
.opencampus02 ul li {
  width: 513px;
  display: block;
  margin: 40px 0 0 24px;
  float: left;
  padding: 0;
  background-color: transparent;
}
.opencampus02 ul li:nth-child(odd) {
  margin-left: 0;
  background-color: transparent;
}
.opencampus02 ul li:nth-child(even) {
  background-color: transparent;
}
.opencampus02 ul li:nth-child(1),
.opencampus02 ul li:nth-child(2) {
  margin-top: 0;
}

/* .opencampus02 ul li dl */

.opencampus02 ul li dl {
  width: 513px;
  display: block;
  margin: 0;
  padding: 0;
}
.opencampus02 ul li dl dt {
  width: 513px;
  display: block;
  margin: 0;
  padding: 0 0 6px 0;
}
.opencampus02 ul li dl dt .img,
.opencampus02 ul li dl dt .img img {
  width: 513px;
  display: block;
  margin: 0;
  padding: 0;
}
.opencampus02 ul li dl dt .tit {
  width: 513px;
  display: block;
  margin: 0;
  padding: 12px 18px 13px;
  background-color: #6d6f71;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.opencampus02 ul li dl dt .tit span {
  width: 100%;
  display: block;
  color: #fff;
  font-size: 26px;
}
.opencampus02 ul li:nth-child(1) dl dt .tit {
  background-color: #6d6f71;
}
.opencampus02 ul li:nth-child(2) dl dt .tit {
  background-color: #7d4698;
}
.opencampus02 ul li:nth-child(3) dl dt .tit {
  background-color: #87623d;
}
.opencampus02 ul li:nth-child(4) dl dt .tit {
  background-color: #2c883a;
}

.opencampus02 ul li:nth-child(1) dl dt .tit {
  background-color: #e6775a;
}
.opencampus02 ul li:nth-child(2) dl dt .tit {
  background-color: #426399;
}
.opencampus02 ul li:nth-child(3) dl dt .tit {
  background-color: #008dbc;
}
.opencampus02 ul li:nth-child(4) dl dt .tit {
  background-color: #917199;
}
.opencampus02 ul li:nth-child(5) dl dt .tit {
  background-color: #5c794d;
}
.opencampus02 ul li dl dd {
  width: 513px;
  display: block;
  margin: 0;
  padding: 0;
  padding: 7px 0 8px 0;
}
.opencampus02 ul li dl dd + dd {
  border-top: 1px solid #cbcbcb;
}
.opencampus02 ul li dl dd a {
  width: 513px;
  display: block;
  margin: 0;
  padding: 7px 0 8px 0;
}

.opencampus02 ul li dl dd .label {
  width: 109px;
  margin: 0;
  padding: 2px 0 0 0;
  display: table-cell;
  vertical-align: top;
}
.opencampus02 ul li dl dd .label span {
  display: table-cell;
  color: #fff;
  margin: 0;
  font-size: 13px;
  letter-spacing: 0px;
  line-height: 1.25;
  text-align: center;
  text-decoration: none;
  padding: 4px 5px 4px;
  -webkit-font-smoothing: subpixel-antialiased;
  width: 109px;
  height: 22px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #3897de;
}
.opencampus02 ul li dl dd .txt {
  width: 404px;
  margin: 0;
  padding: 0 0 0 14px;
  display: table-cell;
  vertical-align: top;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #000;
  font-size: 18px;
  line-height: 1.55;
}
.opencampus02 ul li dl dd .txt sup {
  font-size: 12px;
}
.opencampus02 ul li dl dd .txt .small {
  font-size: 14px;
}
.opencampus02 ul li dl dd .txt .new {
  color: #f83aae;
}

.opencampus02 ul li dl dd .label.ncategory_3 span {
  background-color: #3b92d2;
}
.opencampus02 ul li dl dd .label.ncategory_4 span {
  background-color: #398f5e;
}

.opencampus02 + p.small {
  margin-bottom: 95px;
  font-size: 16px;
}


/* #opencampus .newsArea
****/

#opencampus .newsArea .btnList a {
  background-color: #e6e400;
}
#opencampus .newsArea {
  padding-bottom: 30px;
}
#opencampus .newsArea .label span {
  background-color: #34a5d9;
}

/* .newsArea .newsText .label color
****/

#opencampus .newsArea .newsText .label.ncategory_1 span {
  background-color: #2d56a0;
}
#opencampus .newsArea .newsText .label.ncategory_2 span {
  background-color: #946134;
}
#opencampus .newsArea .newsText .label.ncategory_3 span {
  background-color: #3b92d2;
}
#opencampus .newsArea .newsText .label.ncategory_4 span {
  background-color: #398f5e;
}
#opencampus .newsArea .newsText .label.ncategory_5 span {
  background-color: #d95e7f;
}
#opencampus .newsArea .newsText .label.ncategory_6 span {
  background-color: #3b92d2;
}
#opencampus .newsArea .newsText .label.ncategory_7 span {
  background-color: #e85282;
}
#opencampus .newsArea .newsText .label.ncategory_8 span {
  background-color: #f6ac3b;
}
#opencampus .newsArea .newsText .label.ncategory_9 span {
  background-color: #008cc8;
}
#opencampus .newsArea .newsText .label.ncategory_10 span {
  background-color: #25adde;
}
#opencampus .newsArea .newsText .label.ncategory_11 span {
  background-color: #44b03e;
}
#opencampus .newsArea .newsText .label.ncategory_12 span {
  background-color: #c96c63;
}
#opencampus .newsArea .newsText .label.ncategory_13 span {
  background-color: #4AB200;
}
#opencampus .newsArea .newsText .label.ncategory_14 span {
  background-color: #9a9a9a;
}
#opencampus .newsArea .newsText .label.ncategory_15 span {
  background-color: #2d56a0;
}
#opencampus .newsArea .newsText .label.ncategory_16 span {
  background-color: #6c00b1;
}
#opencampus .newsArea .newsText .label.ncategory_17 span {
  background-color: #8eb0ad;
}
#opencampus .newsArea .newsText .label.ncategory_18 span {
  background-color: #2d56a0;
}
#opencampus .newsArea .newsText .label.ncategory_19 span {
  background-color: #2d56a0;
}
#opencampus .newsArea .newsText .label.ncategory_20 span {
  background-color: #2d56a0;
}
#opencampus .newsArea .newsText .label.ncategory_21 span {
  background-color: #2d56a0;
}
#opencampus .newsArea .newsText .label.ncategory_22 span {
  background-color: #3b92d2;
}
#opencampus .newsArea .newsText .label.ncategory_23 span {
  background-color: #3b92d2;
}
#opencampus .newsArea .newsText .label.ncategory_24 span {
  background-color: #d95e7f;
}
#opencampus .newsArea .newsText .label.ncategory_25 span {
  background-color: #0AADF3;
}
#opencampus .newsArea .newsText .label.ncategory_26 span {
  background-color: #398f5e;
}
#opencampus .newsArea .newsText .label.ncategory_27 span {
  background-color: #2d56a0;
}
#opencampus .newsArea .newsText .label.ncategory_28 span {
  background-color: #E19E55;
}

#opencampus .newsArea .newsText .label.ncategory_101 span {
  background-color: #6738de;
}
#opencampus .newsArea .newsText .label.ncategory_102 span {
  background-color: #f63c7e;
}
#opencampus .newsArea .newsText .label.ncategory_103 span {
  background-color: #4da149;
}
#opencampus .newsArea .newsText .label.ncategory_104 span {
  background-color: #e1a227;
}
#opencampus .newsArea .newsText .label.ncategory_105 span {
  background-color: #3ca1f6;
}


/* .boxTwTimeline
****/

.boxTwTimeline {
  width: 80%;
  height: 420px;
  margin: 0 auto 110px;
  border: 6px solid #e8e8e8;
}
.boxTwTimeline.mm {
  margin-bottom: 45px;
}

/* .boxContact01.opencampus
****/

.boxContact01.opencampus {
  border: 10px solid #e6e400;
  margin-bottom: 55px;
}

/* .boxContact01 .btnContact */

.boxContact01.opencampus > .btnContact li a {
  background-color: #e6e400;
  background-position: 438px center;
}

/* .opencampus04
****/

.opencampus04 {
  width: 526px;
  display: block;
  margin: 0 auto 90px;
  border: 1px solid #2d56a0;
}
.opencampus04 a {
  width: 526px;
  display: block;
  padding: 7px 18px 12px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.opencampus04 a .tit {
  width: 490px;
  display: block;
  border-bottom: 1px solid #2d56a0;
  font-size: 38px;
  line-height: 1.35;
  color: #2d56a0;
  background: url(/common/images/global/icn_link_02.svg) 454px 15px no-repeat;
  background-size: 26px 26px;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 0 0 5px 10px;
}
.opencampus04 a .txt {
  color: #000;
  font-size: 14px;
  padding: 7px 0 0 0;
  margin: 0;
  width: 490px;
  display: block;
  text-align: center;
}

#opencampus h2 + .boxTwFollow {
  margin-bottom: 45px;
}

#opencampus .boxTwFollow + h2 {
  margin-top: 110px;
}


/****/
/* opencampus_tokyo_senju：オープンキャンパス（東京千住キャンパス） */
/****/

/* mv_contents
****/

/* mv_contents */

#opencampus_tokyo_senju #containerTop.mv_contents:before {
  display: none;
}
#opencampus_tokyo_senju #containerTop.mv_contents {
  width: 100%;
  min-width: 1050px;
  height: auto;
  min-height: auto !important;
  position: relative;
  overflow: hidden;
  margin-bottom: 110px;
}
#opencampus_tokyo_senju #containerTop.mv_contents.noborder {
  margin-bottom: 30px;
}
#opencampus_tokyo_senju #containerTop.mv_contents > .wrap {
  width: 1050px;
  height: auto;
  min-height: auto !important;
  position: relative;
  top: 0;
  left: 50%;
  margin-left: -525px;
  padding: 391px 0 0 0;
}
#opencampus_tokyo_senju #containerTop.mv_contents.noborder > .wrap {
  border-bottom: none;
}
#opencampus_tokyo_senju #containerTop.mv_contents.reverse > .wrap {
  padding: 0;
}
#opencampus_tokyo_senju #containerTop.mv_contents.noimg > .wrap {
  padding: 0;
}

/* #containerTop.mv_contents .img */

#opencampus_tokyo_senju #containerTop.mv_contents .img {
  width: 1224px;
  height: 429px;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -612px;
  z-index: -1;
  text-align: center;
}
#opencampus_tokyo_senju #containerTop.mv_contents .img img {
  max-height: 429px;
}

/* #containerTop.mv_contents h1 */

#opencampus_tokyo_senju #containerTop.mv_contents h1 {
  width: 1050px;
  background-color: #e6e400;
  font-size: 36px;
  color: #4f4f4f;
  line-height: 1.3;
  letter-spacing: 2px;
  display: block;
  margin: 0;
  padding: 13px 28px 17px 28px;
  box-sizing: border-box;
  position: relative;
}
#opencampus_tokyo_senju #containerTop.mv_contents h1 .copy_1 {
  font-size: 22px;
  display: block;
  padding: 6px 0 2px 0;
  width: 100%;
}
#opencampus_tokyo_senju #containerTop.mv_contents h1 .tit {
  font-size: 36px;
  display: block;
  width: 100%;
}
#opencampus_tokyo_senju #containerTop.mv_contents.haslink h1 .copy_1,
#opencampus_tokyo_senju #containerTop.mv_contents.haslink h1 .tit {
  width: 804px;
}
#opencampus_tokyo_senju #containerTop.mv_contents h1 .link {
  display: table-cell;
  background-color: #fff;
  width: 177px;
  height: 27px;
  position: absolute;
  bottom: 17px;
  right: 20px;
}
#opencampus_tokyo_senju #containerTop.mv_contents h1 .link a {
  font-size: 14px;
  color: #2d56a0;
  display: table-cell;
  letter-spacing: 0;
  background: url(/common/images/global/icn_ar_blue_01.svg) 160px center no-repeat;
background-size: 11px 14px;
  width: 177px;
  height: 27px;
  vertical-align: middle;
  padding: 0 0 0 11px;
  box-sizing: border-box;
}

#opencampus_tokyo_senju #containerTop.mv_contents p {
  clear: both;
  width: 1050px;
  font-size: 24px;
  color: #000;
  line-height: 1.55;
  display: block;
  margin: 0;
  padding: 22px 30px 40px 30px;
  box-sizing: border-box;
}
#opencampus_tokyo_senju #containerTop.mv_contents p strong.yellow {
  background-color: #e7e12a;
  font-weight: normal;
  display: inline;
  padding: 0 4px 0 14px;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents p strong.yellow {
  background-color: #e7e12a;
  font-weight: normal;
  display: inline;
  padding: 0 4px 0 14px;
}
/* #containerTop.mv_contents p */

/*
#containerTop.mv_contents p {
  clear: both;
  width: 1050px;
  font-size: 24px;
  color: #000;
  line-height: 1.55;
  display: block;
  margin: 0 0 0 0;
  padding: 24px 30px 40px 30px;
  box-sizing: border-box;
}
#containerTop.mv_contents p.nextBoxLink01 {
  padding-bottom: 18px;
}
#containerTop.mv_contents .date {
  width: 250px;
  font-size: 24px;
  font-weight: bold;
  color: #000;
  line-height: 1.65;
  display: block;
  margin: 0 0 0 0;
  padding: 30px 30px 10px 30px;
  box-sizing: border-box;
  border-bottom: none;
  float: left;
}
*/

#opencampus_tokyo_senju .contentsArea h2 {
  margin-bottom: 30px;
}
#opencampus_tokyo_senju .contentsArea h2 br {
  display: none;
}
#opencampus_tokyo_senju hr {
  margin: 0 0 60px;
}

#opencampus_tokyo_senju .boxTwTimeline {
  margin-bottom: 45px;
}
#opencampus_tokyo_senju .boxTwTimeline + .boxTwFollow {
  margin-bottom: 110px;
}

/* tokyoSenju01
****/

.tokyoSenju01 {
  width: 1050px;
  margin: 0 0 115px 0;
  padding: 0;
  display: block;
  position: relative;
}
.tokyoSenju01 ul {
  width: 1050px;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.tokyoSenju01 ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.tokyoSenju01 ul li:before {
  background: none;
  display: none;
}
.tokyoSenju01 ul li {
  width: 513px;
  display: block;
  margin: 40px 0 0 24px;
  float: left;
  padding: 0;
  background-color: transparent;
}
.tokyoSenju01 ul li:nth-child(odd) {
  margin-left: 0;
  background-color: transparent;
}
.tokyoSenju01 ul li:nth-child(1),
.tokyoSenju01 ul li:nth-child(2) {
  margin-top: 0;
}
.tokyoSenju01 ul li .tit {
  width: 513px;
  display: table-cell;
  font-size: 26px;
  line-height: 1.3;
  color: #fff;
  vertical-align: middle;
  padding: 16px 17px 16px 17px;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #e95383;
}
.tokyoSenju01 ul li:nth-child(1) .tit {
  background-color: #e95383;
}
.tokyoSenju01 ul li:nth-child(2) .tit {
  background-color: #f6ad3c;
}
.tokyoSenju01 ul li:nth-child(3) .tit {
  background-color: #008cc9;
}
.tokyoSenju01 ul li:nth-child(4) .tit {
  background-color: #26addf;
}
.tokyoSenju01 ul li .txt {
  width: 513px;
  display: block;
  font-size: 18px;
  line-height: 1.55;
  color: #000;
  padding: 18px 0 10px 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}


/* tokyoSenju02
****/

.tokyoSenju02 {
  width: 1050px;
  margin: 0 0 75px 0;
  padding: 0;
  display: block;
  position: relative;
}
.tokyoSenju02 .pic {
  width: 1050px;
  margin: 0 0 25px 0;
  padding: 0;
  display: block;
  position: relative;
  border: 10px solid #e6e400;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.tokyoSenju02 .pic img {
  width: 100%;
}

/* .tokyoSenju02 .btnDetail */

.tokyoSenju02 .btnDetail {
  width: 513px;
  display: block;
  margin: 10px auto 30px;
  padding: 0;
}

.tokyoSenju02 .btnDetail a.box,
.tokyoSenju02 .btnDetail .box {
  width: 513px;
  display: block;
  background-color: #e6e400;
  padding: 10px 15px 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 28px;
  color: #2d56a0;
  text-align: center;
}
.tokyoSenju02 .btnDetail a.box {
  width: 513px;
  display: block;
  background-color: #e6e400;
  padding: 10px 15px 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 28px;
  color: #2d56a0;
  text-align: center;
  background: #e6e400 url(/common/images/global/icn_ar_blue_01.svg) 478px center no-repeat;
background-size: 21px 26px;
}
.tokyoSenju02 .btnDetail a.box span {
  display: inline-block;
  padding-right: 39px;
  background: url(/common/images/global/icn_pdf_02.png) right center no-repeat;
background-size: 31px 31px;
}

/* .tokyoSenju02 ul */

.tokyoSenju02 ul {
  width: 1050px;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.tokyoSenju02 ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.tokyoSenju02 ul li:before {
  background: none;
}
.tokyoSenju02 ul li {
  padding-top: 4px;
  padding-bottom: 0;
  background-color: transparent;
}
.tokyoSenju02 ul li:nth-child(odd) {
  margin-left: 0;
  background-color: transparent;
}
.tokyoSenju02 ul li:nth-child(even) {
  background-color: transparent;
}

#opencampus_tokyo_senju .tokyoSenju02 + hr {
  margin-bottom: 50px;
}

/* boxTwFollow
****/

.boxTwFollow {
  width: 513px;
  height: 106px;
  margin: 0 auto 50px;
  padding: 0;
  display: block;
  position: relative;
}
.boxTwFollow a {
  width: 513px;
  height: 106px;
  margin: 0;
  padding: 0;
  display: block;
  text-indent: -9999px;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: url(/common/images/global/btn_tw_follow.png) left top no-repeat;
background-size: contain;
}
#opencampus_tokyo_senju .boxTwFollow + hr {
  margin-bottom: 110px;
}


/* tokyoSenju04
****/

.tokyoSenju04 {
  width: 1050px;
  margin: 0 0 155px 0;
  padding: 0;
  display: block;
  position: relative;
}
.tokyoSenju04 .pic {
  width: 1050px;
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.tokyoSenju04 .pic img {
  width: 100%;
}

/* .tokyoSenju04 .btnDetail */

.tokyoSenju04 .btnDetail {
  width: 620px;
  display: block;
  margin: 10px auto 30px;
  padding: 0;
}
.tokyoSenju04 .btnDetail br {
  display: none;
}

.tokyoSenju04 .btnDetail a.box,
.tokyoSenju04 .btnDetail .box {
  width: 620px;
  display: block;
  background-color: #e6e400;
  padding: 10px 15px 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 28px;
  color: #2d56a0;
  text-align: center;
  background-color: #e6e400;
}
.tokyoSenju04 .btnDetail a.box {
  width: 620px;
  display: block;
  background-color: #e6e400;
  padding: 10px 15px 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 28px;
  color: #2d56a0;
  text-align: center;
  background: #e6e400 url(/common/images/global/icn_ar_blue_01.svg) 585px center no-repeat;
background-size: 21px 26px;
}


/* tokyoSenju05
****/

.tokyoSenju05 {
  width: 1050px;
  margin: 0 0 100px 0;
  padding: 0;
  display: block;
  position: relative;
}

/* .tokyoSenju05 ul */

.tokyoSenju05 ul {
  width: 1050px;
  margin: 0 0 40px 0;
  padding: 0;
  display: block;
  position: relative;
}
.tokyoSenju05 ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.tokyoSenju05 ul li:before {
  background: none;
  display: none;
}
.tokyoSenju05 ul li {
  width: 335px;
  display: block;
  margin: 30px 0 0 22px;
  float: left;
  padding: 0;
  background-color: transparent;
}
.tokyoSenju05 ul li:nth-child(odd) {
  background-color: transparent;
}
.tokyoSenju05 ul li:nth-child(1) {
  margin-left: 0;
}
.tokyoSenju05 ul li:nth-child(1),
.tokyoSenju05 ul li:nth-child(2),
.tokyoSenju05 ul li:nth-child(3) {
  margin-top: 0;
}

/* .tokyoSenju05 dl */

.tokyoSenju05 dl {
  width: 1050px;
  margin: 0 0 40px 0;
  padding: 0;
  display: block;
  position: relative;
}
.tokyoSenju05 dl:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.tokyoSenju05 dl dt:before {
  background: none;
  display: none;
}
.tokyoSenju05 dl dt {
  width: 1050px;
  display: block;
  margin: 0;
  padding: 13px 30px;
  float: none;
  background: #fafad1 url(../../common/images/global/icn_trigona_02.svg) left top no-repeat;
background-size: 30px 30px;
  font-size: 20px;
  line-height: 1.35;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.tokyoSenju05 dl dt:nth-child(1) {
  margin-top: 0;
}
.tokyoSenju05 dl dd {
  width: 1050px;
  display: block;
  margin: 0;
  padding: 20px 30px 32px;
  float: none;
  background: transparent url(../../common/images/global/spacer.png) left top no-repeat;
  font-size: 20px;
  line-height: 1.35;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}


/* tokyoSenju06
****/

.tokyoSenju06 {
  width: 1050px;
  margin: 0 0 40px 0;
  padding: 0;
  display: block;
  position: relative;
}

/* .tokyoSenju06 ul */

.tokyoSenju06 ul {
  width: 1050px;
  margin: 0 0 40px 0;
  padding: 0;
  display: block;
  position: relative;
}
.tokyoSenju06 ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
/*
.tokyoSenju06 ul li:before {
  background: none;
  display: none;
}
.tokyoSenju06 ul li {
  width: 335px;
  display: block;
  margin: 30px 0 0 22px;
  float: left;
  padding: 0;
  background-color: transparent;
}
*/
.tokyoSenju06 ul li {
  padding-top: 4px;
  padding-bottom: 0;
}
.tokyoSenju06 ul li:nth-child(odd) {
  background-color: transparent;
}
.tokyoSenju06 ul li:nth-child(1) {
  margin-left: 0;
}
.tokyoSenju06 ul li:nth-child(1),
.tokyoSenju06 ul li:nth-child(2),
.tokyoSenju06 ul li:nth-child(3) {
  margin-top: 0;
}

/* .tokyoSenju06 dl */

.tokyoSenju06 dl {
  width: 1050px;
  margin: 0 0 40px 0;
  padding: 0;
  display: block;
  position: relative;
}
.tokyoSenju06 dl:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.tokyoSenju06 dl dt:before {
  background: none;
  display: none;
}
.tokyoSenju06 dl dt {
  width: 1050px;
  display: block;
  margin: 0;
  padding: 13px 30px;
  float: none;
  background: #fafad1 url(../../common/images/global/icn_trigona_02.svg) left top no-repeat;
background-size: 30px 30px;
  font-size: 20px;
  line-height: 1.35;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.tokyoSenju06 dl dt:nth-child(1) {
  margin-top: 0;
}
.tokyoSenju06 dl dd {
  width: 1050px;
  display: block;
  margin: 0;
  padding: 20px 0 32px;
  float: none;
  background: transparent url(../../common/images/global/spacer.png) left top no-repeat;
  font-size: 20px;
  line-height: 1.35;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.tokyoSenju06 dl dd p {
  margin-bottom: 0;
  font-size: 20px;
  line-height: 2;
}

.tokyoSenju06 .pic {
  width: 1050px;
  margin: 0 0 25px 0;
  padding: 0;
  display: block;
  position: relative;
  border: 10px solid #e6e400;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.tokyoSenju06 .pic img {
  width: 904px;
  margin: 0 auto;
  display: block;
}

.tokyoSenju06 dl dd:nth-child(6) p {
  margin-bottom: 20px;
}
.tokyoSenju06 dl dd:nth-child(6) .pic + p {
  margin-bottom: 0;
}
.tokyoSenju06 dl dd:nth-child(6) .pic img {
  width: 726px;
  margin: 8px auto;
}
.tokyoSenju06 dl dd:nth-child(2) p {
  margin-bottom: 0;
  padding-bottom: 0;
}
.tokyoSenju06 dl dd:nth-child(2) ul {
  margin-bottom: 10px;
}
.tokyoSenju06 dl dd:nth-child(2) ul li {
  padding-top: 4px;
}
.tokyoSenju06 dl dd:nth-child(2) ul + p {
  margin-bottom: 40px;
}

/* .rootSearch */

.rootSearch {
  width: 1050px;
  display: block;
  height: 186px;
  background-color: #eee;
  padding: 24px 40px 29px;
  margin-bottom: 15px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.rootSearch .tit {
  width: 970px;
  display: block;
  border-bottom: 1px solid #2d56a0;
  padding-bottom: 14px;
  margin-bottom: 27px;
}
.rootSearch .tit span {
  width: 348px;
  height: 42px;
  display: block;
  margin: 0 auto;
  padding: 2px 0 0 50px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 22px;
  background: url(/common/images/global/icn_access_03.svg) left center no-repeat;
background-size: 42px 42px;
}
.rootSearch input[type="text"] {
  width: 252px;
  height: 40px;
  background-color: #fff;
  border: 1px solid #cbcbcb;
  box-shadow: inset 2.5px 4.3px 5px rgba(0, 0, 0, 0.19);
  float: left;
  margin-left: 70px;
  font-size: 18px;
  padding: 4px 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.rootSearch input[type="text"] + span {
  font-size: 20px;
  display: block;
  padding: 5px 20px 0 20px;
  float: left;
}
.rootSearch span + input[type="text"] {
  margin-left: 0;
}
.rootSearch .btnRootSearch {
  width: 150px;
  height: 40px;
  background: #2c599e url(../../common/images/global/icn_ar_white_01.svg) 115px center no-repeat;
background-size: 21px 26px;
  float: left;
  color: #fff;
  font-size: 24px;
  line-height: 39px;
  font-weight: normal;
  display: block;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
  padding-right: 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#opencampus_tokyo_senju .rootSearch .btnRootSearch,
#opencampus_saitama_hatoyama .rootSearch .btnRootSearch {
  background: #e6e400 url(/common/images/global/icn_ar_blue_01.svg) 115px center no-repeat;
background-size: 21px 26px;
  color: #2d56a0;
}


/****/
/* opencampus_saitama_hatoyama：オープンキャンパス（埼玉鳩山キャンパス） */
/****/

/* mv_contents
****/

/* mv_contents */

#opencampus_saitama_hatoyama #containerTop.mv_contents:before {
  display: none;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents {
  width: 100%;
  min-width: 1050px;
  height: auto;
  min-height: auto !important;
  position: relative;
  overflow: hidden;
  margin-bottom: 110px;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents.noborder {
  margin-bottom: 30px;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents > .wrap {
  width: 1050px;
  height: auto;
  min-height: auto !important;
  position: relative;
  top: 0;
  left: 50%;
  margin-left: -525px;
  padding: 391px 0 0 0;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents.noborder > .wrap {
  border-bottom: none;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents.reverse > .wrap {
  padding: 0;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents.noimg > .wrap {
  padding: 0;
}

/* #containerTop.mv_contents .img */

#opencampus_saitama_hatoyama #containerTop.mv_contents .img {
  width: 1224px;
  height: 429px;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -612px;
  z-index: -1;
  text-align: center;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents .img img {
  max-height: 429px;
}

/* #containerTop.mv_contents h1 */

#opencampus_saitama_hatoyama #containerTop.mv_contents h1 {
  width: 1050px;
  background-color: #e6e400;
  font-size: 36px;
  color: #4f4f4f;
  line-height: 1.3;
  letter-spacing: 2px;
  display: block;
  margin: 0;
  padding: 13px 28px 17px 28px;
  box-sizing: border-box;
  position: relative;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents h1 .copy_1 {
  font-size: 22px;
  display: block;
  padding: 6px 0 2px 0;
  width: 100%;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents h1 .tit {
  font-size: 36px;
  display: block;
  width: 100%;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents.haslink h1 .copy_1,
#opencampus_saitama_hatoyama #containerTop.mv_contents.haslink h1 .tit {
  width: 804px;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents h1 .link {
  display: table-cell;
  background-color: #fff;
  width: 177px;
  height: 27px;
  position: absolute;
  bottom: 17px;
  right: 20px;
}
#opencampus_saitama_hatoyama #containerTop.mv_contents h1 .link a {
  font-size: 14px;
  color: #2d56a0;
  display: table-cell;
  letter-spacing: 0;
  background: url(/common/images/global/icn_ar_blue_01.svg) 160px center no-repeat;
background-size: 11px 14px;
  width: 177px;
  height: 27px;
  vertical-align: middle;
  padding: 0 0 0 11px;
  box-sizing: border-box;
}

#opencampus_saitama_hatoyama #containerTop.mv_contents p {
  clear: both;
  width: 1050px;
  font-size: 24px;
  color: #000;
  line-height: 1.55;
  display: block;
  margin: 0;
  padding: 22px 30px 40px 30px;
  box-sizing: border-box;
}

#opencampus_saitama_hatoyama .contentsArea h2 {
  margin-bottom: 30px;
}
#opencampus_saitama_hatoyama .contentsArea h2 br {
  display: none;
}
#opencampus_saitama_hatoyama hr {
  margin: 0 0 60px;
}

#opencampus_saitama_hatoyama .boxTwTimeline {
  margin-bottom: 45px;
}
#opencampus_saitama_hatoyama .boxTwTimeline + .boxTwFollow {
  margin-bottom: 110px;
}

/* saitamaHatoyama01
****/

.saitamaHatoyama01 {
  width: 1050px;
  margin: 0 0 115px 0;
  padding: 0;
  display: block;
  position: relative;
}
.saitamaHatoyama01 ul {
  width: 1050px;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.saitamaHatoyama01 ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.saitamaHatoyama01 ul li:before {
  background: none;
  display: none;
}
.saitamaHatoyama01 ul li {
  width: 1050px;
  display: block;
  margin: 40px 0 0 24px;
  float: left;
  padding: 0;
  background-color: transparent;
}
.saitamaHatoyama01 ul li:nth-child(odd) {
  margin-left: 0;
  background-color: transparent;
}
.saitamaHatoyama01 ul li:nth-child(1),
.saitamaHatoyama01 ul li:nth-child(2) {
  margin-top: 0;
}
.saitamaHatoyama01 ul li .tit {
  width: 1050px;
  display: table-cell;
  font-size: 26px;
  line-height: 1.3;
  color: #fff;
  vertical-align: middle;
  padding: 16px 17px 16px 17px;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #44b13f;
}
.saitamaHatoyama01 ul li:nth-child(1) .tit {
  background-color: #44b13f;
}
.saitamaHatoyama01 ul li .txt {
  width: 1050px;
  display: block;
  font-size: 18px;
  line-height: 1.55;
  color: #000;
  padding: 18px 0 10px 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.saitamaHatoyama01 ul li .txt .new {
  color: #f83aae;
}


/* saitamaHatoyama02
****/

.saitamaHatoyama02 {
  width: 1050px;
  margin: 0 0 75px 0;
  padding: 0;
  display: block;
  position: relative;
}
.saitamaHatoyama02 .pic {
  width: 1050px;
  margin: 0 0 25px 0;
  padding: 0;
  display: block;
  position: relative;
  border: 10px solid #e6e400;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.saitamaHatoyama02 .pic img {
  width: 100%;
}

/* .saitamaHatoyama02 .btnDetail */

.saitamaHatoyama02 .btnDetail {
  width: 513px;
  display: block;
  margin: 10px auto 30px;
  padding: 0;
}

.saitamaHatoyama02 .btnDetail a.box,
.saitamaHatoyama02 .btnDetail .box {
  width: 513px;
  display: block;
  background-color: #e6e400;
  padding: 10px 15px 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 28px;
  color: #2d56a0;
  text-align: center;
}
.saitamaHatoyama02 .btnDetail a.box {
  width: 513px;
  display: block;
  background-color: #e6e400;
  padding: 10px 15px 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 28px;
  color: #2d56a0;
  text-align: center;
  background: #e6e400 url(/common/images/global/icn_ar_blue_01.svg) 478px center no-repeat;
background-size: 21px 26px;
}
.saitamaHatoyama02 .btnDetail a.box span {
  display: inline-block;
  padding-right: 39px;
  background: url(/common/images/global/icn_pdf_02.png) right center no-repeat;
background-size: 31px 31px;
}

/* .saitamaHatoyama02 ul */

.saitamaHatoyama02 ul {
  width: 1050px;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.saitamaHatoyama02 ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.saitamaHatoyama02 ul li:before {
  background: none;
}
.saitamaHatoyama02 ul li {
  padding-top: 4px;
  padding-bottom: 0;
  background-color: transparent;
}
.saitamaHatoyama02 ul li:nth-child(odd) {
  margin-left: 0;
  background-color: transparent;
}
.saitamaHatoyama02 ul li:nth-child(even) {
  background-color: transparent;
}

#opencampus_saitama_hatoyama .saitamaHatoyama02 + hr {
  margin-bottom: 50px;
}

/* boxTwFollow
****/

#opencampus_saitama_hatoyama .boxTwFollow + hr {
  margin-bottom: 110px;
}


/* saitamaHatoyama04
****/

.saitamaHatoyama04 {
  width: 1050px;
  margin: 0 0 120px 0;
  padding: 0;
  display: block;
  position: relative;
}
.saitamaHatoyama04 .pic {
  width: 1050px;
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.saitamaHatoyama04 .pic img {
  width: 100%;
}

/* .saitamaHatoyama04 ul */

.saitamaHatoyama04 ul {
  width: 1050px;
  margin: 15px 0 60px 0;
  padding: 0;
  display: block;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.saitamaHatoyama04 ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.saitamaHatoyama04 ul li:before {
  background: none;
  display: none;
}
.saitamaHatoyama04 ul li {
  width: 335px;
  display: block;
  margin: 30px 0 0 22px;
  float: left;
  padding: 0;
  background-color: transparent;
}
.saitamaHatoyama04 ul li:nth-child(odd) {
  background-color: transparent;
}
.saitamaHatoyama04 ul li:nth-child(1) {
  margin-left: 0;
}
.saitamaHatoyama04 ul li:nth-child(1),
.saitamaHatoyama04 ul li:nth-child(2),
.saitamaHatoyama04 ul li:nth-child(3) {
  margin-top: 0;
}
.saitamaHatoyama04 ul li .txt {
  width: 335px;
  display: block;
  margin: 0;
  padding: 12px 0 0 0;
  font-size: 18px;
  line-height: 1.55;
}

/* .saitamaHatoyama04 .btnDetail */

.saitamaHatoyama04 .btnDetail {
  width: 620px;
  display: block;
  margin: 10px auto 30px;
  padding: 0;
}
.saitamaHatoyama04 .btnDetail br {
  display: none;
}

.saitamaHatoyama04 .btnDetail a.box,
.saitamaHatoyama04 .btnDetail .box {
  width: 620px;
  display: block;
  background-color: #e6e400;
  padding: 10px 15px 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 28px;
  color: #2d56a0;
  text-align: center;
  background-color: #e6e400;
}
.saitamaHatoyama04 .btnDetail a.box {
  width: 620px;
  display: block;
  background-color: #e6e400;
  padding: 10px 15px 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 28px;
  color: #2d56a0;
  text-align: center;
  background: #e6e400 url(/common/images/global/icn_ar_blue_01.svg) 585px center no-repeat;
background-size: 21px 26px;
}


/* saitamaHatoyama05
****/

.saitamaHatoyama05 {
  width: 1050px;
  margin: 0 0 110px 0;
  padding: 0;
  display: block;
  position: relative;
}

/* .saitamaHatoyama05 ul */

.saitamaHatoyama05 ul {
  width: 1050px;
  margin: 0 0 40px 0;
  padding: 0;
  display: block;
  position: relative;
}
.saitamaHatoyama05 ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
/*
.saitamaHatoyama05 ul li:before {
  background: none;
  display: none;
}
.saitamaHatoyama05 ul li {
  width: 335px;
  display: block;
  margin: 30px 0 0 22px;
  float: left;
  padding: 0;
  background-color: transparent;
}
*/
.saitamaHatoyama05 ul li {
  padding-top: 4px;
  padding-bottom: 0;
}
.saitamaHatoyama05 ul li:nth-child(odd) {
  background-color: transparent;
}
.saitamaHatoyama05 ul li:nth-child(1) {
  margin-left: 0;
}
.saitamaHatoyama05 ul li:nth-child(1),
.saitamaHatoyama05 ul li:nth-child(2),
.saitamaHatoyama05 ul li:nth-child(3) {
  margin-top: 0;
}

/* .saitamaHatoyama05 dl */

.saitamaHatoyama05 dl {
  width: 1050px;
  margin: 0 0 40px 0;
  padding: 0;
  display: block;
  position: relative;
}
.saitamaHatoyama05 dl:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.saitamaHatoyama05 dl dt:before {
  background: none;
  display: none;
}
.saitamaHatoyama05 dl dt {
  width: 1050px;
  display: block;
  margin: 0;
  padding: 13px 30px;
  float: none;
  background: #fafad1 url(../../common/images/global/icn_trigona_02.svg) left top no-repeat;
background-size: 30px 30px;
  font-size: 20px;
  line-height: 1.35;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.saitamaHatoyama05 dl dt:nth-child(1) {
  margin-top: 0;
}
.saitamaHatoyama05 dl dd {
  width: 1050px;
  display: block;
  margin: 0;
  padding: 20px 0 32px;
  float: none;
  background: transparent url(../../common/images/global/spacer.png) left top no-repeat;
  font-size: 20px;
  line-height: 1.35;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.saitamaHatoyama05 dl dd p {
  margin-bottom: 0;
  font-size: 20px;
}

.saitamaHatoyama05 .pic {
  width: 1050px;
  margin: 0 0 25px 0;
  padding: 0;
  display: block;
  position: relative;
  border: 10px solid #e6e400;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.saitamaHatoyama05 .pic img {
  width: 904px;
  margin: 0 auto;
  display: block;
}

.saitamaHatoyama05 dl dd:nth-child(6) p {
  margin-bottom: 20px;
}
.saitamaHatoyama05 dl dd:nth-child(6) .pic + p {
  margin-bottom: 0;
}
.saitamaHatoyama05 dl dd:nth-child(6) .pic img {
  width: 726px;
  margin: 8px auto;
}


/* .saitamaHatoyama05 dl dd:nth-child(2) */

.saitamaHatoyama05 dl dd:nth-child(2) p {
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 2 !important;
}
.saitamaHatoyama05 dl dd:nth-child(2) ul {
  margin-bottom: 15px;
  font-size: 20px;
}

/* .saitamaHatoyama05 dl dd:nth-child(4) */

.saitamaHatoyama05 dl dd:nth-child(4) .img {
  width: 1050px;
  margin: 6px 0 20px 0;
  padding: 0;
  display: block;
  position: relative;
}
.saitamaHatoyama05 dl dd:nth-child(4) .img img {
  width: 100%;
}
.saitamaHatoyama05 dl dd:nth-child(4) ul {
  margin-bottom: 20px;
}
.saitamaHatoyama05 dl dd:nth-child(4) .boxList04 {
  margin-bottom: 50px;
}

/* .saitamaHatoyama05 dl dd:nth-child(6) */

.saitamaHatoyama05 dl dd:nth-child(6) ul {
  margin-bottom: 32px;
  font-size: 20px;
}

/* .saitamaHatoyama05 dl dd:nth-child(8)  */

.saitamaHatoyama05 dl dd:nth-child(10) .txt {
  width: 560px !important;
  float: left;
  display: block;
}
.saitamaHatoyama05 dl dd:nth-child(10) .txt p {
  margin-bottom: 0;
  padding-bottom: 4px;
}
.saitamaHatoyama05 dl dd:nth-child(10) .txt ul {
  margin-bottom: 14px;
}
.saitamaHatoyama05 dl dd:nth-child(10) .txt .ss {
  font-size: 16px;
}
.saitamaHatoyama05 dl dd:nth-child(10) .img {
  width: 473px;
  margin: 0 0 0 17px;
  padding: 0;
  display: block;
  position: relative;
  float: left;
}
.saitamaHatoyama05 dl dd:nth-child(10) .img img {
  width: 100%;
}

/****/
/* opencampus_program：6月18日開催 各学科のプログラム（東京千住キャンパス） */
/****/

/* mv_contents
****/

/* mv_contents */

#opencampus_program #containerTop.mv_contents:before {
  display: none;
}
#opencampus_program #containerTop.mv_contents {
  width: 100%;
  min-width: 1050px;
  height: auto;
  min-height: auto !important;
  position: relative;
  overflow: hidden;
  margin-bottom: 110px;
}
#opencampus_program #containerTop.mv_contents.noborder {
  margin-bottom: 30px;
}
#opencampus_program #containerTop.mv_contents > .wrap {
  width: 1050px;
  height: auto;
  min-height: auto !important;
  position: relative;
  top: 0;
  left: 50%;
  margin-left: -525px;
  padding: 391px 0 0 0;
}
#opencampus_program #containerTop.mv_contents.noborder > .wrap {
  border-bottom: none;
}
#opencampus_program #containerTop.mv_contents.reverse > .wrap {
  padding: 0;
}
#opencampus_program #containerTop.mv_contents.noimg > .wrap {
  padding: 0;
}

/* #containerTop.mv_contents .img */

#opencampus_program #containerTop.mv_contents .img {
  width: 1224px;
  height: 429px;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -612px;
  z-index: -1;
  text-align: center;
}
#opencampus_program #containerTop.mv_contents .img img {
  max-height: 429px;
}

/* #containerTop.mv_contents h1 */

#opencampus_program #containerTop.mv_contents h1 {
  width: 1050px;
  background-color: #e6e400;
  font-size: 36px;
  color: #4f4f4f;
  line-height: 1.3;
  letter-spacing: 2px;
  display: block;
  margin: 0;
  padding: 13px 28px 17px 28px;
  box-sizing: border-box;
  position: relative;
}
#opencampus_program #containerTop.mv_contents h1 .copy_1 {
  font-size: 22px;
  display: block;
  padding: 6px 0 2px 0;
  width: 100%;
}
#opencampus_program #containerTop.mv_contents h1 .tit {
  font-size: 36px;
  display: block;
  width: 100%;
}
#opencampus_program #containerTop.mv_contents.haslink h1 .copy_1,
#opencampus_program #containerTop.mv_contents.haslink h1 .tit {
  width: 804px;
}
#opencampus_program #containerTop.mv_contents h1 .link {
  display: table-cell;
  background-color: #fff;
  width: 177px;
  height: 27px;
  position: absolute;
  bottom: 17px;
  right: 20px;
}
#opencampus_program #containerTop.mv_contents h1 .link a {
  font-size: 14px;
  color: #2d56a0;
  display: table-cell;
  letter-spacing: 0;
  background: url(/common/images/global/icn_ar_blue_01.svg) 160px center no-repeat;
background-size: 11px 14px;
  width: 177px;
  height: 27px;
  vertical-align: middle;
  padding: 0 0 0 11px;
  box-sizing: border-box;
}

#opencampus_program #containerTop.mv_contents p {
  clear: both;
  width: 1050px;
  font-size: 24px;
  color: #000;
  line-height: 1.55;
  display: block;
  margin: 0;
  padding: 22px 30px 40px 30px;
  box-sizing: border-box;
}

#opencampus_program .contentsArea h2 {
  margin-bottom: 30px;
}
#opencampus_program .contentsArea h2 br {
  display: none;
}
#opencampus_program hr {
  margin: 0 0 60px;
}

/* ocProgram01
****/

.ocProgram01 {
  width: 1050px;
  margin: 80px 0 50px 0;
  padding: 0;
  display: block;
  position: relative;
}
.ocProgram01 ul {
  width: 1050px;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.ocProgram01 ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.ocProgram01 ul li:before {
  background: none;
  display: none;
}
.ocProgram01 ul li {
  width: 513px;
  display: block;
  margin: 50px 0 0 24px;
  float: left;
  padding: 0;
  background-color: transparent;
}
.ocProgram01 ul li:nth-child(odd) {
  margin-left: 0;
  background-color: transparent;
}
.ocProgram01 ul li:nth-child(1),
.ocProgram01 ul li:nth-child(2) {
  margin-top: 0;
}
.ocProgram01 ul li .tit {
  width: 513px;
  display: table-cell;
  font-size: 26px;
  line-height: 1.3;
  color: #fff;
  vertical-align: middle;
  padding: 16px 17px 16px 17px;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #e95383;
}

/* .ocProgram01 ul li col */

.ocProgram01 ul li.mirai_kagaku .tit {
  background-color: #f6ad3c;
}
.ocProgram01 ul li.kougaku .tit {
  background-color: #008cc9;
}
.ocProgram01 ul li.system_design .tit {
  background-color: #e95383;
}

/* .ocProgram01 table */

.ocProgram01 ul li .tit + .wrapTable {
  margin-top: 22px;
}
.ocProgram01 .wrapTable th {
  background-color: #fafad1;
  width: 160px !important;
  font-size: 18px;
  vertical-align: middle !important;
  padding-right: 0 !important;
  padding-left: 17px !important;
  padding-top: 17px !important;
}
.ocProgram01 .wrapTable td {

}

/* .ocProgram01 .wrapTable td.category_1 */

/* 学問分野：建築?都市?土木 */

#opencampus_program .wrapTable td.category_1 {
  color: #fff;
  background-color: #87623d;
}

/* 学問分野：化学?生物?生命科学 */

#opencampus_program .wrapTable td.category_2 {
  color: #fff;
  background-color: #2c883a;
}

/* 学問分野：電気?電子?機械?ロボット */

#opencampus_program .wrapTable td.category_3 {
  color: #fff;
  background-color: #7d4698;
}

/* 学問分野：情報?通信?ネットワーク */

#opencampus_program .wrapTable td.category_4 {
  color: #fff;
  background-color: #6d6f71;
}

/* #opencampus_program .boxTwFollow */

#opencampus_program .boxTwFollow {
  margin-bottom: 90px;
}